import {
    request
} from '../selfRequest';

// 微信登录接口
export function companyRq(data) {
    return request({
        url: '/api/visitor/list',
        method: "get"
    });
}

// 注册用户
export function registerPhone(data) {
    return request({
        url: '/social_user_login/login',
        method: "post",
        data
    });
}